Carib bargains - Web - Bug #7727

Search Result- Search Functionality is breaking with the selected category.
09/18/2023 03:18 PM - Shrikant kashyap

Status: Reopened Start date: 09/18/2023
Priority: Immediate Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
e Homepage > search any item with any category.

Actual result- Showing 0 items found
Expected result- It should display with all search result page

History

#1 - 09/19/2023 11:01 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/29/2023 11:39 AM - Shrikant kashyap

- Status changed from Resolved to Reopened

Still reproducible for Pets category, please check once
